{
  "outfit_id": "sublimelatexdressill",
  "outfit_name": "Sublimelatexdressill",
  "wardrobe": {
    "full_body": "latex_dress",
    "headwear": "",
    "top": "",
    "bottom": "",
    "legwear": "",
    "footwear": "",
    "hands": "",
    "accessories": "zipper"
  },
  "lora": {
    "lora_name": "Illustrious/Clothing/SublimeLatexDressILL.safetensors",
    "lora_weight": 0.85,
    "lora_triggers": "sublime latex dress, latex dress",
    "lora_weight_min": 0.85,
    "lora_weight_max": 0.85
  },
  "tags": [
    "black_dress",
    "latex_dress",
    "latex",
    "zipper",
    "shiny_clothes"
  ]
}
